import Session from '../Services/Identity/Session';
import { Rollout, UpdateParams, UserRollout } from './Rollouts.consts';
export default class RolloutsApi {
    private rolloutsEntity;
    constructor(session: Session);
    getAll(): Promise<Rollout[]>;
    createOrUpdateUserRollout(params: UpdateParams): Promise<UserRollout>;
}
